[song]
name = Sing, Sing, Sing
artist = Benny Goodman
album = The Essential Benny Goodman
genre = Big Band
year = 1937
song_length = 521511
charter = John Titor
diff_guitar = 3
preview_start_time = 19810
icon = csc
album_track = 6
loading_phrase = Unlike most big band arrangements of the era, limited in length to three minutes so that they could be recorded on one side of a standard 10-inch 78-rpm record, this version of "Sing, Sing, Sing" which Goodman's band recorded in 1937 was an extended work. It lasted 8 minutes and 43 seconds, and took up both sides of a 12-inch 78.
